html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background-color: white !important;
}

.main {
  padding: 5rem 0;
  margin: auto;
}

nav ul {
  display: flex;
}
nav ul li {
  margin: 10px;
  padding: 5px;
  list-style: none;
}

a {
  color: black;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}




.language-nav {
  cursor:"pointer";
  padding-left: 0 !important;
  padding-right: 5px !important;

}

iframe{
  width: 100% !important;
}